@charset "utf-8";

body{ behavior: url(/bc_Scripts/csshover.htc); }
div, a, input, img, label { behavior: url(/bc_Scripts/iepngfix.htc); }

.sld_navbtn a{  background:none !important; behavior:none; }
.sld_navbtn a{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/mde/slider/sld_scrollbutton.png', sizingMethod='crop'); }

/*
.case_title h1{ behavior: url(/bc_Scripts/iepngfix.htc); }
.layer_slider_ajax{ width:739px;  height:430px; }
.layer_slider a img{ background-image:url(bc_graph/shared/empty.gif); }
.layer_slider a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bc_graph/shared/close.png', sizingMethod='crop'); }
*/
/*
#main_container{ height:expression(this.scrollHeight < 733? "733px": "auto" ); }
.steps_ct{ height:expression(this.scrollHeight < 264? "264px": "auto" ); }
#home{ width:984px; padding:14px 7px 0px 9px; }
.country{ height:expression(this.scrollHeight < 219? "219px": "auto" );  }
.area_ct{ height:expression(this.scrollHeight < 78? "78px": "auto" );  }




.formd_submit{ padding:5px 20px 5px 20px; }
.services_buy .productSubmitInput{
	padding:5px 20px 20px 20px;
	height:30px;
}
*/